# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'configure/eight/version'

Gem::Specification.new do |spec|
  spec.name          = "configure-eight"
  spec.version       = Configure::Eight::VERSION
  spec.authors       = ["Zach Daniel"]
  spec.email         = ["zachary.s.daniel@gmail.com"]
  spec.summary       = "A plain text configuration file, for letting non-developers play with your variables."
  spec.description   = "A plain text configuration file, for letting non-developers play with your variables."
  spec.homepage      = 'http://rubygems.org/gems/configure-eight'
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
